﻿.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}


#primary {
	width:100%
	;
		height: 100%;

}
 .pinterest{background:#2C8F99;padding:10px 11px;margin-right:10px}
 .pinterest .fa-lg{text-shadow:2px 2px #236A6D;color:white;font-size:18px;opacity:1;transition:opacity 0.5s ease;-moz-transition:opacity 0.5s ease;-webkit-transition:opacity 0.5s ease}
 .pinterest .fa-lg:hover{opacity:.6}
 #text-50 .instie,#text-37 .twitter,#text-49 .pinterest{margin-right:0px !important}
 .pinterest-content h3{text-align:center}
 .pinterest-content .pl-section-pad{padding:0px 0px !important}
 a.pinterest-link{color:#2c8f99 !important}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.uvc-heading-spacer{margin:0 auto;padding:0;position:relative;overflow:hidden}
.uvc-heading-spacer.line_with_icon:after,.uvc-heading-spacer.line_with_icon:before{position:absolute;bottom:50%;border-width:0;top:50%;content:""}
.uvc-heading-spacer .aio-icon{vertical-align:text-top}
.uvc-heading-spacer img{vertical-align:middle;-webkit-box-shadow:none!important;box-shadow:none!important;max-width:100%}
.uvc-heading-spacer.line_with_icon:before{right:0}
.uvc-heading-spacer.line_with_icon:after{left:0}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


.footer-widgets.row {margin-bottom:30px}


#width {
  width:80%;
  margin:0px auto 0px auto;
  background-color:white;
  padding-top:15px;
}
.et_pb_social_media_follow_network_0 a.icon{background-color:#3b5998!important}


.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}


.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}

			p#slogan { font-size: 15.5px; font-family: Georgia, serif; font-style: italic; color: #ffffff;text-shadow: 1px 1px 1px rgba(0,0,0,0.2); }
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}

.floatleft{ float:left; }
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}

.so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

.so-widget-sow-image-default-bc52321e3400 .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.so-widget-sow-image-default-eef982a7180b .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: inherit;
  height: auto;
}
.rsrc-header-text a{color:#eeee22 !important;}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

		 #header-space { height: 100px;}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }

body[data-header-color="dark"] #header-space { background-color: #000;}
.no-rgba #header-space{display:none;}
.img-fluid{max-width:100%;height:auto}


.content-grid .content-grid-item .img-fluid {
	display: inline-block;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}



html.ie .particles .img-fluid {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.custom-instagram-feed .image-frame-wrapper img.img-fluid {
  padding: 1px !important;
  border: 1px solid #ddd !important;
}


.text-lg {
  font-size: 1.125rem;
}

@charset "UTF-8";


@import url(reset_sp.css);
@import url(min/global_sp.css);


@import url(custom_sp.css);


#wrap,
#subwin_wrap {
	max-height: 100%;
}




.content-contain{
	margin: 0 auto 25px auto;
	min-height: 200px;
	padding: 20px;
	font-size: 1.2em;
	line-height: 1.7em;
	padding-top: 0px;
}

.content-contain .leftcol h1{
	font-size: 20px !important;
	
}

.content-contain .leftcol h2{
	font-size: 17px !important;
	
}

.content-contain .leftcol h3{
	font-size: 15px !important;
	line-height:1.4em !important;
}

.content-contain section.review{
	margin: 0px;
}
